Package be.e_contract.ejsf.component.output.ol

# Class LatLng

java.lang.Object
be.e_contract.ejsf.component.output.ol.LatLng

All Implemented Interfaces:
  `Serializable`

public class LatLng extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`LatLng(double latitude, double longitude)`

## Method Summary

Modifier and Type
Method
Description
`double`
`getLatitude()`
`double`
`getLongitude()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LatLng

public LatLng(double latitude, double longitude)

## Method Details

### getLatitude

public double getLatitude()

### getLongitude

public double getLongitude()